Subject: Re: Wondering
From: [email-masked] (Bob Smyth)
Date: 9 Sep 1996 13:41:25 -0600
Newsgroups: ba.singles

Nomy writes:

Have been reading lots of newsgroups last night....
<discussion of usenet>
but nowhere invited me to look for friends.

Bob writes:

Nomy,

You might check out alt.arts.oragami

The group was recently invaded by some guys
(and 1 stripper) from alt.sex.strip-clubs.

If you are willing to get up on stage and take
off your clothes in front of a bunch of strange
men (maybe a few women too), I'm sure some of the
guys would transform a dollar bill into something
nice like a frog or a flower for you.

I'd actually try it myself, but I might get heckled off
the stage.

-Bob "I usually just crumple the money" Smyth